Collect
/- Returns a list of records with the specified batch_id
Initiates workflow to warm up inventory transactions
Gets all of the debit memos in the system.
Processes a new debit memo
Execute Batch Operations
Searches for debit memos using predefined parameters
Creates a new debit that doesn't already exist
Returns a debit memo from the system by its ID.
Partially updates a debit memo with the specified ID.
Updates a debit memo with the specified ID.
Returns a list of records...
Returns a list of records with the specified batch_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/debitMemos/{tenantId}/batch/{batch_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/debitMemos/{tenantId}/batch/{batch_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/debitMemos/{tenantId}/batch/{batch_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }